# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = lynx
pkgbase = lynx
xdata = pkgtype=pkg
pkgver = 2.9.2-2
pkgdesc = A text browser for the World Wide Web
url = https://lynx.invisible-island.net/
builddate = 1748869378
packager = Caleb Maclennan <alerque@archlinux.org>
size = 5242020
arch = x86_64
license = GPL-2.0-only
backup = etc/lynx.cfg
depend = brotli
depend = bzip2
depend = glibc
depend = libidn2
depend = ncurses
depend = openssl
depend = zlib
